{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "confirmprice",
  "query": [
    ["_date", "=", "2015-01-01"],
    ["_qry_Fld", ["0", ["por_date_of_arrival", ">=", ["_date"]], "*", "false"]],
    ["_long", "=", "0"],
    ["_qry_Fld", ["0", ["por_price_congirmation", "=", "_long"], "&", "false"]],

    ["_sel_RELATE_ONE_SELECTION", ["por_purchase_order_id", "po_purchase_order_id"]],
    ["_firm_SEL_REDUCE", ["po_tbl"]]
  ]
}
